/*
Theme Name: Arte Child
Theme URI:
Author: Curly Themes
Author URI:
Description: Child Theme for Arte Theme
Version: 1
Template: arte

*/
.ct-header{
	background:#fff!important;
}
.ct-logo__image{
	height:80px;
}
.ct-header__logo-nav{
	padding-bottom: 0rem;
}

.text-white .product-slider-title{
	color:#fff;
}

.line-red .product-slider-title:before{
    content: "";
    display: block;
    width: 2px;
    height: 60px;
    background: #E91615;
    position: absolute;
    left: 50%;
    top: 100px;
}

.line-yellow .product-slider-title:before{
    content: "";
    display: block;
    width: 2px;
    height: 60px;
    background: #FFCD2C;
    position: absolute;
    left: 50%;
    top: 100px;
}

.line-black .product-slider-title:before{
    content: "";
    display: block;
    width: 2px;
    height: 60px;
    background: #070707;
    position: absolute;
    left: 50%;
    top: 100px;
}

.woocommerce ul.products.columns-4 > .product{
	text-align:center;
}

.woocommerce ul.products li.product:hover .add_to_cart_button.button{
	display:none!important;
}
 
.woocommerce ul.products li.product:hover .price {
    opacity: 1;
    transform: translateY(0%);
}
.product_type_simple{
	display:none;
}
.products .product .price .amount,
.products .product .price,
.woocommerce ul.products li.product .price{
	color:#053DB8!important;
	font-weight:bold;
}

.vc_gitem-post-data-source-post_excerpt{
	display:none;
}
.woocommerce-variation-add-to-cart{
	display:none;
}
/* form.cart{
	display:none;
} */
footer .textwidget .fab{
	color:#FFCD2C;
	font-size:25px;
}

@media (max-width: 768px) { 
	.ct-logo__image{
		width: 115px;
		height: auto;
	}
	#ct-main-nav__toggle-navigation{
		color:#fff;
	}
	#ct-main-nav__toggle-navigation .ti-align-justify{
		color:#000;
	}
	
}
.quantity input,
.single_add_to_cart_button{
	display:none;
}

.woocommerce-loop-product__link .onsale{
	position: absolute;
    top: 0;
    right: 15px;
    background: #FFCD2C;
    color: #000;
    padding: 5px 10px;
    z-index: 99;
    font-size: 12px;
    font-weight: 700;
}


#ct-main-nav__wrapper{
	display: flex;
    justify-content: end;
    align-items: center;
}
.ct-search-toggle:hover{
	background:transparent!important;
}
.price-white .product-slider-carousel .products li.product .woocommerce-Price-amount{
	color:#fff!important;
}

.woocommerce.single-product div.product[id] .product_meta{
	font-size:14px;
	opacity:1;
}